How to remove libleveldb-dev from Debian 9 (Stretch)